## oem-limerick-meta 0.15

=== debian/changelog ===
oem-limerick-meta (0.15) focal; urgency=medium

  * Move all platform related configs to platform-level oem-meta (LP: #1917696)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 08 Mar 2021 14:37:26 +0800

oem-limerick-meta (0.14) focal; urgency=medium

  * Add new users into group render by default (LP: #1915099)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 23 Feb 2021 18:05:59 +0800

oem-limerick-meta (0.13) focal; urgency=medium

  * Use port 80 when retrieving PPA keys (LP: #1915075)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 09 Feb 2021 10:04:57 +0100

oem-limerick-meta (0.12) focal; urgency=medium

  * Workaround TLS issue when loading gstreamer libs
  * Remove udev rules to set gid for VCU devices

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 01 Feb 2021 10:43:09 +0100

oem-limerick-meta (0.11) focal; urgency=medium

  * Install densebox from gstreamer installation script

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 29 Jan 2021 16:49:18 +0100

oem-limerick-meta (0.10) focal; urgency=medium

  * Change gid for VCU devices
  * Add script to install Xilinx gstreamer

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 29 Jan 2021 09:51:53 +0100

oem-limerick-meta (0.9) focal; urgency=medium

  * Move xilinx-hdmi-rx-edid.bin to xlnx-firmware deb package

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 27 Jan 2021 17:46:17 +0800

oem-limerick-meta (0.8) focal; urgency=medium

  * Do not create a symbolic link for /etc/X11/xorg.conf

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 25 Jan 2021 10:53:48 +0800

oem-limerick-meta (0.7) focal; urgency=medium

    * Set DefaultDepth to 16 (LP: #1902827)
    * Rename Xorg config file to xilinx-zynqmp.conf

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 22 Jan 2021 17:22:33 +0800

oem-limerick-meta (0.6) focal; urgency=medium

  * Add gdm3, Xorg configurations and load dmaproxy at boot 

 -- Soar Huang <soar.huang@canonical.com>  Thu, 29 Oct 2020 09:15:43 +0000

oem-limerick-meta (0.5) focal; urgency=medium

  * Add HDMI-RX firmware

 -- Soar Huang <soar.huang@canonical.com>  Thu, 29 Oct 2020 03:13:17 +0000

oem-limerick-meta (0.4) focal; urgency=medium

  * Add udev rule so /dev/mali belongs to video group

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 26 Oct 2020 09:03:25 +0100

oem-limerick-meta (0.3) focal; urgency=medium

  * Remove DTB from image.its

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Fri, 25 Sep 2020 10:02:58 +0800

oem-limerick-meta (0.2) focal; urgency=medium

  *  1. Update image.its without DTB
     2. Fix parse kernel version
     3. Add chroot detect

 -- SoarHuang <soar.huang@canonical.com>  Tue, 15 Sep 2020 09:12:55 +0000

oem-limerick-meta (0.1) focal; urgency=medium

  * Initial release.

 -- SoarHuang <soar.huang@canonical.com>  Fri, 04 Sep 2020 03:02:45 +0000
