## oem-limerick-meta 0.17

=== debian/changelog ===
oem-limerick-meta (0.17) jammy; urgency=medium

  * Update apt source to jammy-limerick

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 12 May 2022 12:38:34 +0800

oem-limerick-meta (0.16) jammy; urgency=medium

  * Rebuild for jammy

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 14 Dec 2021 13:25:38 +0800
