## oem-limerick-meta 0.18~xlnx01

=== debian/changelog ===
oem-limerick-meta (0.18~xlnx01) noble; urgency=medium

  * Update for noble

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Thu, 22 Feb 2024 16:16:04 +0100
